@props([
    'heading' => null
])


@php
    $attributes = $attributes
        ->merge([
        ])
        ->class([
            'navigation__section'
        ]);

    $sectionItems = [];
@endphp


<div {{ $attributes }}>
    @if (!empty($heading))
        <p class="navigation__section-heading">{{ $heading }}</p>
    @endif
    {{ $slot }}
</div>